<!DOCTYPE HTML PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html class="win firefox firefox3 gecko gecko1" dir="ltr" xmlns="http://www.w3.org/1999/xhtml" lang="ru"><head>


<title>Рэндзю — Википедия</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta http-equiv="Content-Style-Type" content="text/css">
<meta name="generator" content="MediaWiki 1.16wmf4">
<link rel="alternate" type="application/x-wiki" title="Править" href="http://ru.wikipedia.org/w/index.php?title=%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E&amp;action=edit">
<link rel="edit" title="Править" href="http://ru.wikipedia.org/w/index.php?title=%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E&amp;action=edit">
<link rel="apple-touch-icon" href="http://ru.wikipedia.org/apple-touch-icon.png">
<link rel="shortcut icon" href="http://ru.wikipedia.org/favicon.ico">
<link rel="search" type="application/opensearchdescription+xml" href="http://ru.wikipedia.org/w/opensearch_desc.php" title="Википедия (ru)">
<link rel="copyright" href="http://creativecommons.org/licenses/by-sa/3.0/">
<link rel="alternate" type="application/atom+xml" title="Википедия&nbsp;— Atom-лента" href="http://ru.wikipedia.org/w/index.php?title=%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:RecentChanges&amp;feed=atom">
<link rel="stylesheet" href="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/main-ltr.css" type="text/css" media="screen">
<link rel="stylesheet" href="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/shared.css" type="text/css" media="screen">
<link rel="stylesheet" href="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/commonPrint.css" type="text/css" media="print">
<link rel="stylesheet" href="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/combined.css" type="text/css" media="all">
<link rel="stylesheet" href="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/jquery-ui-1.css" type="text/css" media="all">
<link rel="stylesheet" href="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/index_006.css" type="text/css" media="all">
<link rel="stylesheet" href="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/index_005.css" type="text/css" media="print">
<link rel="stylesheet" href="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/index.css" type="text/css" media="handheld">
<link rel="stylesheet" href="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/index_003.css" type="text/css" media="all">
<link rel="stylesheet" href="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/index_004.css" type="text/css" media="all">
<script type="text/javascript">
var skin="vector",
stylepath="http://bits.wikimedia.org/skins-1.5",
wgUrlProtocols="http\\:\\/\\/|https\\:\\/\\/|ftp\\:\\/\\/|irc\\:\\/\\/|gopher\\:\\/\\/|telnet\\:\\/\\/|nntp\\:\\/\\/|worldwind\\:\\/\\/|mailto\\:|news\\:|svn\\:\\/\\/",
wgArticlePath="/wiki/$1",
wgScriptPath="/w",
wgScriptExtension=".php",
wgScript="/w/index.php",
wgVariantArticlePath=false,
wgActionPaths={},
wgServer="http://ru.wikipedia.org",
wgCanonicalNamespace="",
wgCanonicalSpecialPageName=false,
wgNamespaceNumber=0,
wgPageName="Рэндзю",
wgTitle="Рэндзю",
wgAction="view",
wgArticleId=13641,
wgIsArticle=true,
wgUserName=null,
wgUserGroups=null,
wgUserLanguage="ru",
wgContentLanguage="ru",
wgBreakFrames=false,
wgCurRevisionId=30030328,
wgVersion="1.16wmf4",
wgEnableAPI=true,
wgEnableWriteAPI=true,
wgSeparatorTransformTable=[",	.", " 	,"],
wgDigitTransformTable=["", ""],
wgMainPageTitle="Заглавная страница",
wgFormattedNamespaces={"-2": "Медиа", "-1": "Служебная", "0": "", "1": "Обсуждение", "2": "Участник", "3": "Обсуждение участника", "4": "Википедия", "5": "Обсуждение Википедии", "6": "Файл", "7": "Обсуждение файла", "8": "MediaWiki", "9": "Обсуждение MediaWiki", "10": "Шаблон", "11": "Обсуждение шаблона", "12": "Справка", "13": "Обсуждение справки", "14": "Категория", "15": "Обсуждение категории", "100": "Портал", "101": "Обсуждение портала"},
wgNamespaceIds={"медиа": -2, "служебная": -1, "": 0, "обсуждение": 1, "участник": 2, "обсуждение_участника": 3, "википедия": 4, "обсуждение_википедии": 5, "файл": 6, "обсуждение_файла": 7, "mediawiki": 8, "обсуждение_mediawiki": 9, "шаблон": 10, "обсуждение_шаблона": 11, "справка": 12, "обсуждение_справки": 13, "категория": 14, "обсуждение_категории": 15, "портал": 100, "обсуждение_портала": 101, "участница": 2, "обсуждение участницы": 3, "изображение": 6, "обсуждение_изображения": 7, "обсуждение_участницы": 3, "вп": 4, "image": 6, "image_talk": 7},
wgSiteName="Википедия",
wgCategories=["Настольные игры", "Игры на бумаге"],
wgDBname="ruwiki",
wgMWSuggestTemplate="http://ru.wikipedia.org/w/api.php?action=opensearch\x26search={searchTerms}\x26namespace={namespaces}\x26suggest",
wgSearchNamespaces=[0],
wgMWSuggestMessages=["с советами", "без советов"],
wgRestrictionEdit=[],
wgRestrictionMove=[],
wgFlaggedRevsParams={"tags": {"accuracy": {"levels": 3, "quality": 2, "pristine": 4}}},
wgStableRevisionId=29023621,
wgRevContents={"error": "Невозможно получить содержимое.", "waiting": "Ожидание материалов"},
wgWikimediaMobileUrl="http://ru.m.wikipedia.org/wiki",
wgCollapsibleNavBucketTest=false,
wgCollapsibleNavForceNewVersion=false,
wgVectorPreferences={"collapsiblenav": {"enable": 1}, "editwarning": {"enable": 1}, "simplesearch": {"enable": 1, "disablesuggest": 0}},
wgVectorEnabledModules={"collapsiblenav": true, "collapsibletabs": true, "editwarning": true, "expandablesearch": false, "footercleanup": false, "simplesearch": true},
Geo={"city": "", "country": ""},
wgNoticeProject="wikipedia";
</script><script src="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/wikibits.js" type="text/javascript"></script>
<script type="text/javascript" src="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/jquery.js"></script>
<script src="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/ajax.js" type="text/javascript"></script>
<script src="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/mwsuggest.js" type="text/javascript"></script>
<script src="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/flaggedrevs.js" type="text/javascript"></script>
<script type="text/javascript">
FlaggedRevs.messages = {"diffToggleShow": "показать изменения", "diffToggleHide": "скрыть изменения", "logToggleShow": "показать журнал стабилизации", "logToggleHide": "скрыть журнал стабильности", "logDetailsShow": "показать подробности", "logDetailsHide": "скрыть подробности", "toggleShow": "(+)", "toggleHide": "(-)"};
</script>
<script src="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/MobileRedirect.js" type="text/javascript"></script>
<script src="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/plugins.js" type="text/javascript"></script>
<script src="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/Vector.js" type="text/javascript"></script>
<script type="text/javascript">mw.usability.addMessages({'vector-collapsiblenav-more':'Больше языков','vector-editwarning-warning':'Переход на другую страницу может привести к потере сделанных вами изменений.\nЕсли вы зарегистрированы в системе, то вы можете отключить это предупреждение в разделе «Редактирование» ваших настроек.','vector-simplesearch-search':'Поиск','vector-simplesearch-containing':'содержащие…'});</script>
<script src="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/index_004.php" type="text/javascript"></script>
<!--[if lt IE 7]><style type="text/css">body{behavior:url("/w/skins-1.5/vector/csshover.htc")}</style><![endif]-->
<script src="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/index_002.php" type="text/javascript"></script><script type="text/javascript" src="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/index_006.php"></script><script type="text/javascript" src="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/index_005.php"></script><link href="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/index_002.css" rel="stylesheet" type="text/css"><script type="text/javascript" src="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/index.php"></script><script type="text/javascript" src="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/index_003.php"></script>

<link rel="stylesheet" href="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/flaggedrevs.css" type="text/css" media="all"><style type="text/css">.iw-focus {font-weight: bold} .iw-babel {font-style: italic}</style><style type="text/css">.GleeThemeDefault{ background-color:#333 !important; color:#fff !important; font-family: Calibri, "Lucida Grande", Lucida, Arial, sans-serif !important; } .GleeThemeWhite{ background-color:#fff !important; color:#000 !important; border: 1px solid #939393 !important; -moz-border-radius: 10px !important; font-family: Calibri, "Lucida Grande", Lucida, Arial, sans-serif !important; } #gleeBox.GleeThemeWhite{ opacity:0.75; } #gleeSearchField.GleeThemeWhite{ border: 1px solid #939393 !important; } .GleeThemeRuby{ background-color: #530000 !important; color: #f6b0ab !important; font-family: "Lucida Grande", Lucida, Verdana, sans-serif !important; } .GleeThemeGreener{ background-color: #2e5c4f !important; color: #d3ff5a !important; font-family: Georgia, "Times New Roman", Times, serif !important; } .GleeThemeConsole{ font-family: Monaco, Consolas, "Courier New", Courier, mono !important; color: #eafef6 !important; background-color: #111 !important; } .GleeThemeGlee{ background-color: #eb1257 !important; color: #fff300 !important; -webkit-box-shadow: #eb1257 0px 0px 8px !important; -moz-box-shadow: #eb1257 0px 0px 8px !important; opacity: 0.8 !important; font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif !important; }.GleeReaped{ background-color: #fbee7e !important; border: 1px dotted #818181 !important; } .GleeHL{ background-color: #d7fe65 !important; -webkit-box-shadow: rgb(177, 177, 177) 0px 0px 9px !important; -moz-box-shadow: rgb(177, 177, 177) 0px 0px 9px !important; padding: 3px !important; color: #1c3249 !important; border: 1px solid #818181 !important; } .GleeHL a{ color: #1c3249 !important; }#gleeBox{ line-height:20px; height:auto !important; z-index:100000; position:fixed; left:5%; top:35%; display:none; overflow:auto; width:90%; background-color:#333; opacity:0.65; color:#fff; margin:0; font-family: Calibri, "Lucida Grande", Lucida, Arial, sans-serif; padding:4px 6px; text-align:left; /*rounded corners*/ -moz-border-radius:7px; } #gleeSearchField{ outline:none; -moz-box-shadow:none; width:90%; margin:0; background:none !important; padding:0; margin:3px 0; border:none !important; height:auto !important; font-size:100px; color:#fff; } #gleeSub{ font-size:15px !important; font-family:inherit !important; font-weight:normal !important; height:auto !important; margin:0 !important; padding:0 !important; color:inherit !important; line-height:normal !important; }#gleeSubText, #gleeSubURL, #gleeSubActivity{ width:auto !important; font-size:inherit !important; color:inherit !important; font-family:inherit !important; line-height:20px !important; font-weight:normal !important; } #gleeSubText{ float:left; } #gleeSubURL{ display:inline; float:right; } #gleeSubActivity{ height:10px; display:inline; float:left; padding-left:5px; }</style></head><body class="mediawiki ltr ns-0 ns-subject page-Рэндзю skin-vector">
		<div id="mw-page-base" class="noprint"></div>
		<div id="mw-head-base" class="noprint"></div>
		<!-- content -->
		<div id="content"><div style="visibility: hidden; display: none; width: 602px; height: 402px; margin: 0px; padding: 0px; background-color: white; position: absolute; right: 2em; top: 1em; border: 1px solid gray; z-index: 13;"><iframe style="z-index: 14; position: absolute; right: 1px; top: 1px; width: 600px; height: 400px; margin: 0px; padding: 0px;" scrolling="no" frameborder="0"></iframe><img style="z-index: 15; position: absolute; right: 11px; top: 9px; width: 18px; cursor: pointer;" src="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/Button_hide.png" title="закрыть"></div>
			<a id="top"></a>
			<div id="mw-js-message" style="display: none;"></div>
						<!-- sitenotice -->
			<div id="siteNotice"><div id="centralNotice" class="expanded"><style type="text/css">
 /* Common style for 2010 banners */
 /* Hide the collapsed banner */
 #centralNotice.collapsed .cn-fundraiser-banner {
  display: none;
 }

 /* Suppress lock icon for secure links in the banner */ 
 #centralNotice a[href^="https://"], .link-https {
  background-image: none !important;
  padding: 0 !important;
 }

 /* Set a grey border, grey background, etc. */
 .cn-fundraiser-banner {
  position: relative;
  border: 1px solid silver;
  background-color: #fbfbfb;
  margin-bottom: 0.5em !important;
  padding-top: 1em;
  padding-bottom: 1em;
  text-align:center;
 }

 /* Put the little X in the top-right corner */
 #cn-toggle-box {
  position: absolute;
  z-index: 1000;
  top: .2em;
  right: .2em;
 }

 /* Bold, blue text */
 .cn-blue-text {
  font-weight: bold;
  font-family: Helvetica, Verdana, sans-serif;
  color: #6e98c2;
  text-align: center;
  font-size: 1.3em;
 }

 /* Bigger bold, blue text */
 .cn-bold-blue-text {
  font-size: 2.25em;
  font-weight: bold;
  font-family: Helvetica, Arial, sans-serif;
  color: navy;
  text-align: center;
  padding: 0.5em !important;
  line-height: 1em;
 }

 .cn-bottom-right-float {
  position: absolute;
  z-index: 1000;
  right: 1em;
  bottom: 1em;
 }

 a.cn-full-banner-click {
  display:block;
  position:relative;
  height:100%;
  width:100%;
 }
</style>
<style type="text/css">
 #centralNotice.collapsed #JA1banner3{
  display: none;
}

 #JA1banner3{
  position: relative;
  overflow: hidden;
  border: solid 1px silver;
  background-color: #1e1e1e;
  height: 172px;
  background-image: url(http://upload.wikimedia.org/centralnotice/images/Jimmy-window-light.jpg);
  background-position: right top;
  background-repeat: no-repeat;
  margin-bottom: 0.5em !important;
 }

 #JA1banner3-text {
  padding: 1.25em 50px .75em .75em !important;
  overflow: hidden;
  color: #333333;
  font-family: helvetica, arial, monospace;
  font-weight: normal;
  text-align: left;
  font-size: 2.25em;
  line-height: 1.125em;
  cursor: pointer;
  width: 60%;
  background-color: transparent;
 }

 #cn-toggle-box {
  position: absolute;
  z-index: 1000;
  top: .2em;
  right: .2em;
 }

 #JA1banner3 a:hover {
  text-decoration: underline;
  color: #333333;
 }

</style>





<div id="JA1banner3">

<a class="variable_lp cn-full-banner-click" href="http://wikimediafoundation.org/wiki/Special:LandingCheck?landing_page=WMFJA1&amp;language=ru&amp;country=RU&amp;utm_source=2010_JA1_Banner3&amp;utm_medium=sitenotice&amp;utm_campaign=20101211EA016">


<div id="JA1banner3-text">

   Пожалуйста, прочтите:<br>Личное обращение <br> основателя Википедии Джимми Уэйлса
     
</div>

</a>

 <div id="cn-toggle-box">
 <a href="#" onclick="toggleNotice();return false"><img src="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/closewindow.png" alt="Close" border="0" height="13" width="13"></a>
 </div>
</div></div><!-- centralNotice loads here --></div>
			<!-- /sitenotice -->
						<!-- firstHeading -->
			<h1 id="firstHeading" class="firstHeading">Рэндзю</h1>
			<!-- /firstHeading -->
			<!-- bodyContent -->
			<div id="bodyContent"><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E&amp;action=edit&amp;section=0" title="Править секцию: 0">править</a>]</span>
				<!-- tagline -->
				<div id="siteSub">Материал из Википедии — свободной энциклопедии</div>
				<!-- /tagline -->
				<!-- subtitle -->
				<div id="contentSub"><div id="mw-fr-reviewnotice" class="flaggedrevs_preview plainlinks">Это версия страницы, <a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9F%D0%B0%D1%82%D1%80%D1%83%D0%BB%D0%B8%D1%80%D0%BE%D0%B2%D0%B0%D0%BD%D0%B8%D0%B5" title="Википедия:Патрулирование">ожидающая проверки</a>. Последняя подтверждённая версия датируется <i>1 ноября 2010</i>.</div><div id="mw-fr-revisiontag" class="flaggedrevs_short plainlinks noprint" onmouseout="FlaggedRevs.onBoxMouseOut(event)"><div class="flaggedrevs_short_basic"><img class="flaggedrevs-icon" src="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/1.png" alt="Текущая версия" title="Текущая версия"><img id="mw-fr-revisiontoggle" class="fr-toggle-arrow" src="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/arrow-down.png" style="display: inline;" onmouseover="FlaggedRevs.onBoxMouseOver()" alt="показать/скрыть подробности"></div>
<div style="position: relative;"><div style="display: none;" id="mw-fr-revisiondetails" class="flaggedrevs_short_details">Данная версия страницы <a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9F%D1%80%D0%BE%D0%B2%D0%B5%D1%80%D0%BA%D0%B0_%D1%81%D1%82%D0%B0%D1%82%D0%B5%D0%B9/%D0%9F%D0%BE%D1%8F%D1%81%D0%BD%D0%B5%D0%BD%D0%B8%D0%B5_%D0%B4%D0%BB%D1%8F_%D1%87%D0%B8%D1%82%D0%B0%D1%82%D0%B5%D0%BB%D0%B5%D0%B9" title="Википедия:Проверка статей/Пояснение для читателей">не проверялась</a> участниками с соответствующими правами.
Вы можете прочитать последнюю <a href="http://ru.wikipedia.org/w/index.php?title=%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E&amp;stable=1" class="external text" rel="nofollow">стабильную версию</a>, проверенную 1 ноября 2010, однако она может значительно отличаться от текущей версии.
Проверки требуют <a href="http://ru.wikipedia.org/w/index.php?title=%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E&amp;oldid=29023621&amp;diff=cur&amp;diffonly=0" class="external text" rel="nofollow">2 правки</a>.</div>
</div>
</div>
</div>
				<!-- /subtitle -->
																<!-- jumpto -->
				<div id="jump-to-nav">
					Перейти к: <a href="#mw-head">навигация</a>,
					<a href="#p-search">поиск</a>
				</div>
				<!-- /jumpto -->
								<!-- bodytext -->
				<table class="infobox" style="font-size: 95%; width: 24em;">
<tbody><tr>
<th colspan="2" style="background: none repeat scroll 0% 0% rgb(221, 221, 221); font-size: larger; text-align: center;">Рэндзю</th>
</tr>
<tr>
<td colspan="2" style="text-align: center; border-bottom: 2px solid rgb(170, 170, 170);"><a href="http://ru.wikipedia.org/wiki/%D0%A4%D0%B0%D0%B9%D0%BB:Renju.jpg" class="image"><img alt="Renju.jpg" src="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/300px-Renju.jpg" height="298" width="300"></a><br>
Рэндзю.</td>
</tr>
<tr>
<th>Количество&nbsp;игроков</th>
<td>2</td>
</tr>
<tr>
<th>Возраст</th>
<td>5+</td>
</tr>
<tr>
<th>Время&nbsp;установки</th>
<td>10—60 секунд</td>
</tr>
<tr>
<th>Длительность&nbsp;партии</th>
<td></td>
</tr>
<tr>
<th>Сложность&nbsp;правил</th>
<td>Средняя</td>
</tr>
<tr>
<th>Уровень&nbsp;стратегии</th>
<td>Высокая</td>
</tr>
<tr>
<th>Влияние&nbsp;случайности</th>
<td>Нет</td>
</tr>
<tr>
<th>Необходимые&nbsp;навыки</th>
<td><a href="http://ru.wikipedia.org/wiki/%D0%A2%D0%B0%D0%BA%D1%82%D0%B8%D0%BA%D0%B0" title="Тактика">Тактика</a>, <a href="http://ru.wikipedia.org/wiki/%D0%A1%D1%82%D1%80%D0%B0%D1%82%D0%B5%D0%B3%D0%B8%D1%8F" title="Стратегия">Стратегия</a></td>
<td></td>
</tr>
<tr>
<td colspan="2" style="text-align: left; font-size: smaller; border-top: 2px solid rgb(170, 170, 170);"></td>
</tr>
</tbody></table>
<p><b>Рэ́ндзю</b> (<a href="http://ru.wikipedia.org/wiki/%D0%AF%D0%BF%D0%BE%D0%BD%D1%81%D0%BA%D0%B8%D0%B9_%D1%8F%D0%B7%D1%8B%D0%BA" title="Японский язык">яп.</a> <span style="font-size: 110%;" xml:lang="ja" lang="ja">連珠</span>) — спортивная настольная логическая <a href="http://ru.wikipedia.org/wiki/%D0%98%D0%B3%D1%80%D0%B0" title="Игра">игра</a>.
 Изобретена в Китае (принятый спортивный вариант — в Японии), наиболее 
распространена в Японии, Китае, Южной Корее. Её старые варианты известны
 также под названиями «гомоку» и «гомокунарабэ», что означает «пять 
камней» и «пять камней в ряд».</p>
<table id="toc" class="toc">
<tbody><tr>
<td>
<div id="toctitle">
<h2>Содержание</h2>
 <span class="toctoggle">[<a href="#" class="internal" id="togglelink">убрать</a>]</span></div>
<ul>
<li class="toclevel-1 tocsection-1"><a href="#.D0.9F.D1.80.D0.B0.D0.B2.D0.B8.D0.BB.D0.B0"><span class="tocnumber">1</span> <span class="toctext">Правила</span></a></li>
<li class="toclevel-1 tocsection-2"><a href="#.D0.98.D1.81.D1.82.D0.BE.D1.80.D0.B8.D1.8F"><span class="tocnumber">2</span> <span class="toctext">История</span></a></li>
<li class="toclevel-1 tocsection-3"><a href="#.D0.A0.D1.8D.D0.BD.D0.B4.D0.B7.D1.8E_.D0.BA.D0.B0.D0.BA_.D0.BE.D1.80.D0.B3.D0.B0.D0.BD.D0.B8.D0.B7.D0.BE.D0.B2.D0.B0.D0.BD.D0.BD.D1.8B.D0.B9_.D0.B2.D0.B8.D0.B4_.D1.81.D0.BF.D0.BE.D1.80.D1.82.D0.B0"><span class="tocnumber">3</span> <span class="toctext">Рэндзю как организованный вид спорта</span></a></li>
<li class="toclevel-1 tocsection-4"><a href="#.D0.94.D0.B5.D0.B1.D1.8E.D1.82.D0.BD.D1.8B.D0.B9_.D1.80.D0.B5.D0.B3.D0.BB.D0.B0.D0.BC.D0.B5.D0.BD.D1.82"><span class="tocnumber">4</span> <span class="toctext">Дебютный регламент</span></a></li>
<li class="toclevel-1 tocsection-5"><a href="#.D0.A2.D0.B0.D0.BA.D1.82.D0.B8.D0.BA.D0.B0_.D0.B8_.D1.81.D1.82.D1.80.D0.B0.D1.82.D0.B5.D0.B3.D0.B8.D1.8F"><span class="tocnumber">5</span> <span class="toctext">Тактика и стратегия</span></a></li>
<li class="toclevel-1 tocsection-6"><a href="#.D0.A0.D0.BE.D0.B4.D1.81.D1.82.D0.B2.D0.B5.D0.BD.D0.BD.D1.8B.D0.B5_.D0.B8.D0.B3.D1.80.D1.8B"><span class="tocnumber">6</span> <span class="toctext">Родственные игры</span></a></li>
<li class="toclevel-1 tocsection-7"><a href="#.D0.A1.D0.BC._.D1.82.D0.B0.D0.BA.D0.B6.D0.B5"><span class="tocnumber">7</span> <span class="toctext">См. также</span></a></li>
<li class="toclevel-1 tocsection-8"><a href="#.D0.A1.D1.81.D1.8B.D0.BB.D0.BA.D0.B8"><span class="tocnumber">8</span> <span class="toctext">Ссылки</span></a></li>
<li class="toclevel-1 tocsection-9"><a href="#.D0.98.D0.B3.D1.80.D0.BE.D0.B2.D1.8B.D0.B5_.D1.81.D0.B0.D0.B9.D1.82.D1.8B"><span class="tocnumber">9</span> <span class="toctext">Игровые сайты</span></a></li>
</ul>
</td>
</tr>
</tbody></table>
<script type="text/javascript">
//<![CDATA[
if (window.showTocToggle) { var tocShowText = "показать"; var tocHideText = "убрать"; showTocToggle(); } 
//]]>
</script>
<h2><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E&amp;action=edit&amp;section=1" title="Править секцию: Правила">править</a>]</span> <span class="mw-headline" id=".D0.9F.D1.80.D0.B0.D0.B2.D0.B8.D0.BB.D0.B0">Правила</span></h2>
<p>Играют два соперника: один чёрными фишками (камнями), его соперник — 
белыми. Игра проходит на расчерченной в клетку доске размером 15 на 15 
линий.</p>
<p>Игроки делают ходы по очереди. Первыми ходят чёрные. Каждым ходом 
игрок выставляет на доску, в точку пересечения линий, один камень своего
 цвета. Побеждает тот, кто сможет первым построить непрерывный ряд из 
пяти камней своего цвета — по горизонтали, по вертикали или в 
диагональном направлении.</p>
<p>Для играющего чёрными определён ряд фолов — запрещённых ходов (в 
гомоку фолы отсутствуют). Ему нельзя строить «вилки» 3х3 и 4х4 и ряд из 6
 или более камней, а также любые вилки кратностью более двух. Для белых 
фолов не существует, при построении ряда более чем из 5 камней белые 
выигрывают.</p>
<p>Игрок может пасовать — отказаться делать очередной ход, если считает 
невыгодным ходить. Если оба игрока пасуют подряд, игра завершается и 
объявляется ничья.</p>
<p>Игра продолжается до победы одного из игроков, либо до ничьей, либо 
до момента, когда вся доска будет занята камнями (в последнем случае 
результат партии также ничейный). На практике последний случай крайне 
маловероятен — обычно партия заканчивается за несколько десятков ходов. 
Стандартный набор для рэндзю содержит по 50 камней каждого цвета, 
случаи, когда камней не хватает, редки.</p>
<h2><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E&amp;action=edit&amp;section=2" title="Править секцию: История">править</a>]</span> <span class="mw-headline" id=".D0.98.D1.81.D1.82.D0.BE.D1.80.D0.B8.D1.8F">История</span></h2>
<p>Игра появилась во втором тысячелетии до новой эры на территории одной из древнейших цивилизаций человечества в долине реки <a href="http://ru.wikipedia.org/wiki/%D0%A5%D1%83%D0%B0%D0%BD%D1%85%D1%8D_%28%D1%80%D0%B5%D0%BA%D0%B0%29" title="Хуанхэ (река)" class="mw-redirect">Хуанхэ</a>. В течение столетий правила игры не менялись. Игра получила распространение на древнем востоке — в <a href="http://ru.wikipedia.org/wiki/%D0%9A%D0%B8%D1%82%D0%B0%D0%B9" title="Китай" class="mw-redirect">Китае</a>, <a href="http://ru.wikipedia.org/wiki/%D0%9A%D0%BE%D1%80%D0%B5%D1%8F" title="Корея">Корее</a>, и в <a href="http://ru.wikipedia.org/wiki/VII_%D0%B2%D0%B5%D0%BA" title="VII век">VII веке</a> н. э. эмигранты из Китая привезли рэндзю на <a href="http://ru.wikipedia.org/wiki/%D0%AF%D0%BF%D0%BE%D0%BD%D1%81%D0%BA%D0%B8%D0%B5_%D0%BE%D1%81%D1%82%D1%80%D0%BE%D0%B2%D0%B0" title="Японские острова" class="mw-redirect">Японские острова</a>.
 В Японии игра носила название «гомоку» («пять камней») или 
«гомокунарабэ» («пять камней в ряд»). Игра в течение многих веков 
пользовалась широкой популярностью, в неё играли все, от простолюдинов 
до придворных, от детей до стариков. Играли в гомоку на досках 19х19 
линий (аналогичной доскам для <a href="http://ru.wikipedia.org/wiki/%D0%93%D0%BE" title="Го">го</a>) и 15х15.</p>
<p>Современное название «рэндзю» что в переводе означает «нитка жемчуга», игра получила в <a href="http://ru.wikipedia.org/wiki/1899_%D0%B3%D0%BE%D0%B4" title="1899 год">1899 году</a>.
 Название придумал Тенрю Кобаяси, знаток китайской поэзии. Возможно, оно
 связано с тем, что, согласно литературным источникам, в древности 
японские женщины-аристократки играли в гомоку чёрными и белыми 
жемчужинами.</p>
<p>В <a href="http://ru.wikipedia.org/wiki/XIX_%D0%B2%D0%B5%D0%BA" title="XIX век">XIX веке</a>
 начали издаваться книги по теории игры. Развитие теории привело к 
пониманию того, что начинающие (чёрные) имеют преимущество, достаточное 
для победы при точной игре независимо от защиты белых<sup id="cite_ref-.D0.B3.D0.B8.D0.BA_0-0" class="reference"><a href="#cite_note-.D0.B3.D0.B8.D0.BA-0">[1]</a></sup>.
 Это привело к необходимости изменения правил: для чёрных были введён 
запрет на построение вилки 3-3. В XX веке игроки пришли к выводу, что 
этого недостаточно для уравнения шансов. В <a href="http://ru.wikipedia.org/wiki/1936_%D0%B3%D0%BE%D0%B4" title="1936 год">1936 году</a>,
 по предложению Рокусана Такаки, для чёрных были введены фолы 
(запрещённые ходы): вилки 3-3, 4-4 и постановка ряда из 6 и более камней
 в ряд, вилки кратностью более двух. Эти правила и стали классическими. 
Усложнение правил неожиданно привело к обогащению игры, поскольку 
появились принципиально новые тактические элементы — выигрыш вынужденным
 фолом для белых и уход от фола для чёрных. Позже и это сочли 
недостаточным, и сейчас на официальных соревнованиях применяют, в 
дополнение ко всем вышеперечисленным ограничениям, так называемый 
дебютный регламент: специальный порядок нескольких первых ходов.</p>
<p>В <a href="http://ru.wikipedia.org/wiki/XX_%D0%B2%D0%B5%D0%BA" title="XX век">XX веке</a>
 рэндзю под различными названиями и с различными модификациями правил 
стало популярно среди учащейся молодёжи многих стран мира. Это связано с
 тем, что в рэндзю камни не перемещаются по доске, а, будучи однажды 
выставлены, остаются на месте до конца игры, что позволяет играть с 
помощью карандаша или ручки на листке в клетку.</p>
<h2><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E&amp;action=edit&amp;section=3" title="Править секцию: Рэндзю как организованный вид спорта">править</a>]</span> <span class="mw-headline" id=".D0.A0.D1.8D.D0.BD.D0.B4.D0.B7.D1.8E_.D0.BA.D0.B0.D0.BA_.D0.BE.D1.80.D0.B3.D0.B0.D0.BD.D0.B8.D0.B7.D0.BE.D0.B2.D0.B0.D0.BD.D0.BD.D1.8B.D0.B9_.D0.B2.D0.B8.D0.B4_.D1.81.D0.BF.D0.BE.D1.80.D1.82.D0.B0">Рэндзю как организованный вид спорта</span></h2>
<p>В <a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BE%D1%8E%D0%B7_%D0%A1%D0%BE%D0%B2%D0%B5%D1%82%D1%81%D0%BA%D0%B8%D1%85_%D0%A1%D0%BE%D1%86%D0%B8%D0%B0%D0%BB%D0%B8%D1%81%D1%82%D0%B8%D1%87%D0%B5%D1%81%D0%BA%D0%B8%D1%85_%D0%A0%D0%B5%D1%81%D0%BF%D1%83%D0%B1%D0%BB%D0%B8%D0%BA" title="Союз Советских Социалистических Республик">Советском Союзе</a> регулярные соревнования по правилам классического рэндзю проводились с начала восьмидесятых годов XX века.</p>
<p>В настоящее время под эгидой Международной Федерации Рэндзю (RIF) 
систематически проводятся командные и личные чемпионаты Мира и <a href="http://ru.wikipedia.org/wiki/%D0%95%D0%B2%D1%80%D0%BE%D0%BF%D0%B0" title="Европа">Европы</a>,
 разработан Кодекс рэндзю и Квалификационная система. Первый чемпионат 
мира по рэндзю прошёл в 1989 году. Ведущие позиции в развитии рэндзю 
занимают <a href="http://ru.wikipedia.org/wiki/%D0%AF%D0%BF%D0%BE%D0%BD%D0%B8%D1%8F" title="Япония">Япония</a>, <a href="http://ru.wikipedia.org/wiki/%D0%A0%D0%BE%D1%81%D1%81%D0%B8%D1%8F" title="Россия">Россия</a>, <a href="http://ru.wikipedia.org/wiki/%D0%AD%D1%81%D1%82%D0%BE%D0%BD%D0%B8%D1%8F" title="Эстония">Эстония</a>, <a href="http://ru.wikipedia.org/wiki/%D0%A8%D0%B2%D0%B5%D1%86%D0%B8%D1%8F" title="Швеция">Швеция</a>, Китай. В России рэндзю активно развивается в <a href="http://ru.wikipedia.org/wiki/%D0%9C%D0%BE%D1%81%D0%BA%D0%B2%D0%B0" title="Москва">Москве</a>, <a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%B0%D0%BD%D0%BA%D1%82-%D0%9F%D0%B5%D1%82%D0%B5%D1%80%D0%B1%D1%83%D1%80%D0%B3" title="Санкт-Петербург">Санкт-Петербурге</a>, <a href="http://ru.wikipedia.org/wiki/%D0%9D%D0%B8%D0%B6%D0%BD%D0%B8%D0%B9_%D0%9D%D0%BE%D0%B2%D0%B3%D0%BE%D1%80%D0%BE%D0%B4" title="Нижний Новгород">Нижнем Новгороде</a>, <a href="http://ru.wikipedia.org/wiki/%D0%A2%D1%8E%D0%BC%D0%B5%D0%BD%D1%8C" title="Тюмень">Тюмени</a>, также очень сильна школа рэндзю из посёлка <a href="http://ru.wikipedia.org/wiki/%D0%9F%D0%BE%D0%B4%D1%8E%D0%B3%D0%B0" title="Подюга">Подюга</a> <a href="http://ru.wikipedia.org/wiki/%D0%90%D1%80%D1%85%D0%B0%D0%BD%D0%B3%D0%B5%D0%BB%D1%8C%D1%81%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" title="Архангельская область">Архангельской области</a><sup id="cite_ref-1" class="reference"><a href="#cite_note-1">[2]</a></sup>.</p>
<h2><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E&amp;action=edit&amp;section=4" title="Править секцию: Дебютный регламент">править</a>]</span> <span class="mw-headline" id=".D0.94.D0.B5.D0.B1.D1.8E.D1.82.D0.BD.D1.8B.D0.B9_.D1.80.D0.B5.D0.B3.D0.BB.D0.B0.D0.BC.D0.B5.D0.BD.D1.82">Дебютный регламент</span></h2>
<p>Дополнительные ограничения на ходы чёрных, в действительности, также 
не полностью уравнивают возможности игроков. Поэтому для 
профессиональных турниров был дополнительно установлен дебютный 
регламент — специальная процедура начала партии, призванная 
гарантировать равенство возможностей для обеих сторон.</p>
<p>Правила дебютного регламента установлены Международной Федерацией 
Рэндзю. Игра начинается с того, что играющий первым номером выставляет 
на доску три камня — чёрный камень в центр доски, белый камень рядом с 
первым, чёрный камень в пределах центрального квадрата 5*5. После этого 
играющий вторым номером выбирает цвет. Если он выбрал белый цвет, он 
просто делает четвёртый ход в любое место доски. Если он выбрал чёрный 
цвет, то следующий ход делает играющий первым номером. После выбора 
цвета и установки четвёртого хода, играющий чёрными обязан выставить на 
доску два варианта пятого хода. Играющий белыми выбирает пятый ход 
чёрных и ставит свой шестой ход. После этого игра идёт по обычным 
правилам.</p>
<p>Существуют и другие, более новые дебютные регламенты.</p>
<h2><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E&amp;action=edit&amp;section=5" title="Править секцию: Тактика и стратегия">править</a>]</span> <span class="mw-headline" id=".D0.A2.D0.B0.D0.BA.D1.82.D0.B8.D0.BA.D0.B0_.D0.B8_.D1.81.D1.82.D1.80.D0.B0.D1.82.D0.B5.D0.B3.D0.B8.D1.8F">Тактика и стратегия</span></h2>
<p>Позиция в теории рэндзю рассматривается как набор 
взаимопересекающихся линейных конструкций. Основной интерес представляют
 тройки и четвёрки. Они делятся на открытые и прикрытые. Открытая 
четвёрка может быть достроена до пятёрки двумя разными способами, 
прикрытая — только одним. Четыре камня на одной линии, которые никаким 
способом не могут быть достроены до пятёрки, четвёркой не считаются. 
Аналогично обстоит дело с тройками — тройка может быть прикрытой, если 
её можно достроить до четвёрки одним способом, или открытой, если это 
можно сделать двумя способами. Три камня, которые не могут превратиться в
 открытую четвёрку, тройкой также не считаются. Соответственно, такие 
случаи фолами не считаются. При этом понятие, что тройка может быть 
одним ходом достроена до четвёрки, предполагает, что этот ход не 
является фолом.</p>
<p>Очевидно, что построение открытой четвёрки гарантирует выигрыш на 
следующем ходу, если только противник не построит свою пятёрку раньше. 
Построение прикрытой четвёрки вынуждает противника отвечать вполне 
определённым ходом, чтобы избежать проигрыша на следующем ходу. По 
аналогии с шахматами, четвёрка в русской терминологии называется ещё 
«шахом», а пятёрка — «матом». Открытая тройка может называться 
«полушах», поскольку она превращается в мат за два хода.</p>
<p>Для выигрыша в партии игрок должен стремиться к построению своих 
открытых троек и четвёрок, одновременно блокируя попытки создания их 
противником. Очевидно, что если игрок будет каждым своим ходом строить 
только одну тройку или прикрытую четвёрку, то противник будет отвечать 
блокированием строящегося ряда. Поэтому для выигрыша необходимо 
построить вилку — одним ходом создать более одной тройки или четвёрки. В
 таком случае противнику не хватит ходов на блокирование и, если у него 
нет пути форсированного мата, он неизбежно проиграет.</p>
<p>Наиболее верный (но не всегда возможный) способ достижения победы — 
мат серией шахов. Игрок делает ходы, каждый из которых строит четвёрку, 
противник вынужденно блокирует построения. При этом строится база для 
вилки, которая и формируется предпоследним ходом. Защититься от такой 
комбинации невозможно, поэтому в любой позиции игрок всегда сначала ищет
 путь выигрыша серией шахов, и только убедившись, что его нет, прибегает
 к другим вариантам.</p>
<p>Больше усилий требует выигрыш на полушахах, когда создаются не 
четвёрки, а тройки. В отличие от предыдущего случая, у противника 
остаётся возможность сделать один дополнительный ход, прежде чем игрок 
достроит победную пятёрку. Противник может использовать этот факт для 
организации контригры — постановки шаха и перехвата инициативы.</p>
<p>Ещё один интересный тактический элемент — использование фолов. 
Поскольку для чёрных существуют запрещённые ходы, белые могут 
использовать этот факт, создавая позиции, где чёрным для защиты или 
перехода в атаку необходим как раз такой ход, который строит запрещённую
 вилку или длинный ряд. Победа за счёт фола чёрных называется «выигрыш 
фолом». С другой стороны, в игре чёрных также может проявиться 
использование фолов — иногда неожиданным ходом чёрные могут избежать 
фола, превратив потенциальную запрещённую вилку в разрешённую, 4х3, и 
выиграв таким образом.</p>
<h2><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E&amp;action=edit&amp;section=6" title="Править секцию: Родственные игры">править</a>]</span> <span class="mw-headline" id=".D0.A0.D0.BE.D0.B4.D1.81.D1.82.D0.B2.D0.B5.D0.BD.D0.BD.D1.8B.D0.B5_.D0.B8.D0.B3.D1.80.D1.8B">Родственные игры</span></h2>
<ul>
<li><b>5 в ряд.</b> Играют на бесконечном поле (либо на листе бумаги в клетку). Фолов нет. Построение длинного ряда (более 5) приносит победу.</li>
<li><b><a href="http://ru.wikipedia.org/wiki/%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83" title="Гомоку">Гомоку</a>.</b> Игра «5 в ряд» на доске 19х19 или 15х15 линий. Фолов нет. Построение длинного ряда не приносит победы ни одной из сторон.</li>
<li><b>5 в ряд с центральным запретным квадратом (ЦЗК). Другое название&nbsp;— «свободное рэндзю».</b>
 На Западе именно эту разновидность игры называют «5 в ряд». Игра по 
правилам гомоку (фолов нет, длинный ряд не приносит победы) на доске 
15х15 линий. Дополнительное правило: второй ход чёрных (то есть третий 
ход в партии) должен быть сделан за пределами центрального квадрата 5х5.</li>
<li><b>Пента.</b> 5 в ряд на доске 19х19. Ряд из двух камней, закрытый с
 двух сторон камнями противника, становится «добычей» и снимается с 
доски. Второй ход чёрных делается за пределы центрального квадрата 5х5. 
Выигрывает тот, кто первым построил ряд из 5 или более камней, либо 
первым захватил 5 добыч. Пента&nbsp;— упрощённый вариант японской игры 
нинуки-рэндзю, распространённой в Японии в первой половине XX века.</li>
<li><b><a href="http://ru.wikipedia.org/wiki/Connect6" title="Connect6">Connect6</a></b>
 Интересная попытка уйти от искусственных ограничений рэндзю, уравняв 
возможности чёрных и белых за счёт порядка ходов. Игра идёт на доске 
19×19, победа достигается построением ряда из шести камней или более. На
 первом ходе чёрные выставляют один камень, далее на каждом ходе игрок 
выставляет не один, а два камня за ход.</li>
</ul>
<h2><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E&amp;action=edit&amp;section=7" title="Править секцию: См. также">править</a>]</span> <span class="mw-headline" id=".D0.A1.D0.BC._.D1.82.D0.B0.D0.BA.D0.B6.D0.B5">См. также</span></h2>
<ul>
<li><a href="http://ru.wikipedia.org/wiki/%D0%93%D0%BE" title="Го">Го</a></li>
<li><a href="http://ru.wikipedia.org/wiki/Connect6" title="Connect6">Connect6</a></li>
<li><a href="http://ru.wikipedia.org/wiki/%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8" title="Крестики-нолики">Крестики-нолики</a></li>
</ul>
<h2><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E&amp;action=edit&amp;section=8" title="Править секцию: Ссылки">править</a>]</span> <span class="mw-headline" id=".D0.A1.D1.81.D1.8B.D0.BB.D0.BA.D0.B8">Ссылки</span></h2>
<ol class="references">
<li id="cite_note-.D0.B3.D0.B8.D0.BA-0"><b><a href="#cite_ref-.D0.B3.D0.B8.D0.BA_0-0">↑</a></b> <a href="http://ru.wikipedia.org/wiki/%D0%93%D0%B8%D0%BA,_%D0%95%D0%B2%D0%B3%D0%B5%D0%BD%D0%B8%D0%B9_%D0%AF%D0%BA%D0%BE%D0%B2%D0%BB%D0%B5%D0%B2%D0%B8%D1%87" title="Гик, Евгений Яковлевич">Гик Е. Я.</a>, Носовский А. М., Попов А. П. Го. Рэндзю. — М.: Советский спорт, 1991. <a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:BookSources/5850090401" class="internal mw-magiclink-isbn">ISBN 5-85009-040-1</a></li>
<li id="cite_note-1"><b><a href="#cite_ref-1">↑</a></b> <a href="http://poduga.narod.ru/" class="external text" rel="nofollow">VII чемпионат Европы по рэндзю в Подюге.</a></li>
</ol>
<ul>
<li><a href="http://www.renju.net/" class="external text" rel="nofollow">Международная Федерация рэндзю</a></li>
<li><a href="http://www.renju.nnov.ru/" class="external text" rel="nofollow">Ассоциация Рэндзистов России</a></li>
<li><a href="http://www.renju.kiev.ua/" class="external text" rel="nofollow">Рэндзю на Украине</a></li>
<li><a href="http://www.gambiter.ru/index.php?option=com_content&amp;task=view&amp;id=56&amp;Itemid=7" class="external text" rel="nofollow">Fiver 6.8 – бесплатная программа для игры в рэндзю и гомоку</a></li>
<li><a href="http://ru.wikipedia.org/wiki/%D0%93%D0%B8%D0%BA,_%D0%95%D0%B2%D0%B3%D0%B5%D0%BD%D0%B8%D0%B9_%D0%AF%D0%BA%D0%BE%D0%B2%D0%BB%D0%B5%D0%B2%D0%B8%D1%87" title="Гик, Евгений Яковлевич">Гик Е. Я.</a>, Носовский А. М., Попов А. П. Го. Рэндзю. — М.: Советский спорт, 1991. <a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:BookSources/5850090401" class="internal mw-magiclink-isbn">ISBN 5-85009-040-1</a></li>
<li><a href="http://www.gambiter.ru/index.php?option=com_content&amp;task=view&amp;id=23&amp;Itemid=7" class="external text" rel="nofollow">Правила игр рэндзю и гомоку</a></li>
</ul>
<h2><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E&amp;action=edit&amp;section=9" title="Править секцию: Игровые сайты">править</a>]</span> <span class="mw-headline" id=".D0.98.D0.B3.D1.80.D0.BE.D0.B2.D1.8B.D0.B5_.D1.81.D0.B0.D0.B9.D1.82.D1.8B">Игровые сайты</span></h2>
<ul>
<li><a href="http://www.jjie.net/" class="external text" rel="nofollow">Renju China</a></li>
<li><a href="http://renju.net.ru/" class="external text" rel="nofollow">Renju Offline</a></li>
<li><a href="http://www.iggamecenter.com/" class="external text" rel="nofollow">igGameCenter</a></li>
</ul>


<!-- 
NewPP limit report
Preprocessor node count: 157/1000000
Post-expand include size: 1027/2048000 bytes
Template argument size: 201/2048000 bytes
Expensive parser function count: 0/500
-->

<!-- Saved in parser cache with key ruwiki:pcache:idhash:13641-0!1!0!!ru!4 and timestamp 20101210114722 -->
<div class="printfooter">
Источник — «<a href="http://ru.wikipedia.org/wiki/%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E">http://ru.wikipedia.org/wiki/%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E</a>»</div>
				<!-- /bodytext -->
								<!-- catlinks -->
				<div id="catlinks" class="catlinks"><div id="mw-normal-catlinks"><a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:Categories" title="Служебная:Categories">Категории</a>: <span dir="ltr"><a href="http://ru.wikipedia.org/wiki/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9D%D0%B0%D1%81%D1%82%D0%BE%D0%BB%D1%8C%D0%BD%D1%8B%D0%B5_%D0%B8%D0%B3%D1%80%D1%8B" title="Категория:Настольные игры">Настольные игры</a></span> | <span dir="ltr"><a href="http://ru.wikipedia.org/wiki/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%98%D0%B3%D1%80%D1%8B_%D0%BD%D0%B0_%D0%B1%D1%83%D0%BC%D0%B0%D0%B3%D0%B5" title="Категория:Игры на бумаге">Игры на бумаге</a></span></div></div>				<!-- /catlinks -->
												<div class="visualClear"></div>
			</div>
			<!-- /bodyContent -->
		</div>
		<!-- /content -->
		<!-- header -->
		<div id="mw-head" class="noprint">
			
<!-- 0 -->
<div id="p-personal" class="">
	<h5>Личные инструменты</h5>
	<ul>
					<li id="pt-login"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:UserLogin&amp;returnto=%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E" title="Здесь можно зарегистрироваться в системе, но это необязательно. [alt-shift-o]" accesskey="o">Представиться / зарегистрироваться</a></li>
			</ul>
</div>

<!-- /0 -->
			<div id="left-navigation">
				
<!-- 0 -->
<div id="p-namespaces" class="vectorTabs">
	<h5>Пространства имён</h5>
	<ul>
					<li id="ca-nstab-main" class="selected"><a href="http://ru.wikipedia.org/wiki/%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E" title="Содержание статьи [alt-shift-c]" accesskey="c"><span>Статья</span></a></li>
					<li id="ca-talk"><a href="http://ru.wikipedia.org/wiki/%D0%9E%D0%B1%D1%81%D1%83%D0%B6%D0%B4%D0%B5%D0%BD%D0%B8%D0%B5:%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E" title="Обсуждение содержания страницы [alt-shift-t]" accesskey="t"><span>Обсуждение</span></a></li>
			</ul>
</div>

<!-- /0 -->

<!-- 1 -->
<div id="p-variants" class="vectorMenu emptyPortlet">
		<h5><span>Варианты</span><a href="#"></a></h5>
	<div class="menu">
		<ul>
					</ul>
	</div>
</div>

<!-- /1 -->
			</div>
			<div id="right-navigation">
				
<!-- 0 -->
<div id="p-views" class="vectorTabs">
	<h5>Просмотры</h5>
	<ul>
					<li id="ca-view"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E&amp;stable=1"><span>Чтение</span></a></li>
					<li id="ca-current" class="collapsible selected"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E&amp;stable=0&amp;redirect=no" title="Показать текущую версию этой страницы [alt-shift-v]" accesskey="v"><span>Текущая версия</span></a></li>
					<li id="ca-edit"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E&amp;action=edit" title="Эту статью можно изменять. Перед сохранением изменений, пожалуйста, нажмите кнопку предварительного просмотра для визуальной проверки результата [alt-shift-e]" accesskey="e"><span>Правка</span></a></li>
					<li id="ca-history" class="collapsible "><a href="http://ru.wikipedia.org/w/index.php?title=%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E&amp;action=history" title="Журнал изменений страницы [alt-shift-h]" accesskey="h"><span>История</span></a></li>
			</ul>
</div>

<!-- /0 -->

<!-- 1 -->
<div id="p-cactions" class="vectorMenu emptyPortlet">
	<h5><span>Действия</span><a href="#"></a></h5>
	<div class="menu">
		<ul>
					</ul>
	</div>
</div>

<!-- /1 -->

<!-- 2 -->
<div id="p-search">
	<h5><label for="searchInput">Поиск</label></h5>
	<form action="/w/index.php" id="searchform">
		<input name="title" value="Служебная:Search" type="hidden">
				<div id="simpleSearch">
			<input autocomplete="off" class="placeholder" tabindex="1" id="searchInput" name="search" title="Искать это слово [alt-shift-f]" accesskey="f" value="Поиск" type="text">
			<button id="searchButton" type="submit" name="button" title="Найти страницы, содержащие указанный текст"><img src="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/search-ltr.png" alt="Найти"></button>
		</div>
			</form>
</div>

<!-- /2 -->
			</div>
		</div>
		<!-- /header -->
		<!-- panel -->
			<div id="mw-panel" class="noprint collapsible-nav">
				<!-- logo -->
					<div id="p-logo"><a style="background-image: url(&quot;http://upload.wikimedia.org/wikipedia/commons/f/f6/Wikipedia-logo-v2-ru.png&quot;);" href="http://ru.wikipedia.org/wiki/%D0%97%D0%B0%D0%B3%D0%BB%D0%B0%D0%B2%D0%BD%D0%B0%D1%8F_%D1%81%D1%82%D1%80%D0%B0%D0%BD%D0%B8%D1%86%D0%B0" title="Заглавная страница"></a></div>
				<!-- /logo -->
				
<!-- navigation -->
<div class="portal first persistent" id="p-navigation">
	<h5>Навигация</h5>
	<div class="body">
				<ul>
					<li id="n-mainpage"><a href="http://ru.wikipedia.org/wiki/%D0%97%D0%B0%D0%B3%D0%BB%D0%B0%D0%B2%D0%BD%D0%B0%D1%8F_%D1%81%D1%82%D1%80%D0%B0%D0%BD%D0%B8%D1%86%D0%B0" title="Перейти на заглавную страницу [alt-shift-z]" accesskey="z">Заглавная страница</a></li>
					<li id="n-browse"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9F%D0%BE%D0%B8%D1%81%D0%BA_%D0%BF%D0%BE_%D0%BA%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F%D0%BC" title="Поиск по категориям">Рубрикация</a></li>
					<li id="n-index"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%90%D0%BB%D1%84%D0%B0%D0%B2%D0%B8%D1%82%D0%BD%D1%8B%D0%B9_%D1%83%D0%BA%D0%B0%D0%B7%D0%B0%D1%82%D0%B5%D0%BB%D1%8C" title="Поиск по двум первым буквам">Указатель А — Я</a></li>
					<li id="n-featured"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%98%D0%B7%D0%B1%D1%80%D0%B0%D0%BD%D0%BD%D1%8B%D0%B5_%D1%81%D1%82%D0%B0%D1%82%D1%8C%D0%B8" title="Статьи, считающиеся лучшими статьями проекта">Избранные статьи</a></li>
					<li id="n-randompage"><a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:Random" title="Посмотреть случайную страницу [alt-shift-x]" accesskey="x">Случайная статья</a></li>
					<li id="n-currentevents"><a href="http://ru.wikipedia.org/wiki/%D0%9F%D0%BE%D1%80%D1%82%D0%B0%D0%BB:%D0%A2%D0%B5%D0%BA%D1%83%D1%89%D0%B8%D0%B5_%D1%81%D0%BE%D0%B1%D1%8B%D1%82%D0%B8%D1%8F" title="Статьи о текущих событиях в мире">Текущие события</a></li>
				</ul>
			</div>
</div>

<!-- /navigation -->

<!-- SEARCH -->

<!-- /SEARCH -->

<!-- participation -->
<div class="portal expanded" id="p-participation">
	<h5 tabindex="2">Участие</h5>
	<div style="display: block;" class="body">
				<ul>
					<li id="n-bug_in_article"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%A1%D0%BE%D0%BE%D0%B1%D1%89%D0%B5%D0%BD%D0%B8%D1%8F_%D0%BE%D0%B1_%D0%BE%D1%88%D0%B8%D0%B1%D0%BA%D0%B0%D1%85" title="Сообщить об ошибке в этой статье">Сообщить об ошибке</a></li>
					<li id="n-portal"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9F%D0%BE%D1%80%D1%82%D0%B0%D0%BB_%D1%81%D0%BE%D0%BE%D0%B1%D1%89%D0%B5%D1%81%D1%82%D0%B2%D0%B0" title="О проекте, о том, что вы можете сделать, где что находится">Портал сообщества</a></li>
					<li id="n-forum"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%A4%D0%BE%D1%80%D1%83%D0%BC" title="Форум участников Википедии">Форум</a></li>
					<li id="n-recentchanges"><a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:RecentChanges" title="Список последних изменений [alt-shift-r]" accesskey="r">Свежие правки</a></li>
					<li id="n-newpages"><a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:NewPages" title="Список недавно созданных страниц">Новые страницы</a></li>
					<li id="n-help"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%A1%D0%BF%D1%80%D0%B0%D0%B2%D0%BA%D0%B0" title="Справочник по проекту «Википедия»">Справка</a></li>
					<li id="n-sitesupport"><a href="http://wikimediafoundation.org/wiki/Special:Landingcheck?landing_page=WMFJA1&amp;language=ru&amp;utm_source=donate&amp;utm_medium=sidebar&amp;utm_campaign=20101204SB001" title="Поддержите нас">Пожертвования</a></li>
				</ul>
			</div>
</div>

<!-- /participation -->

<!-- coll-print_export -->
<div class="portal collapsed" id="p-coll-print_export">
	<h5 tabindex="3">Печать/экспорт</h5>
	<div class="body">
				<ul id="collectionPortletList"><li id="coll-create_a_book"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:Book&amp;bookcmd=book_creator&amp;referer=%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E" title="Создать книгу или коллекцию статей" rel="nofollow">Создать книгу</a></li><li id="coll-download-as-rl"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:Book&amp;bookcmd=render_article&amp;arttitle=%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E&amp;oldid=30030328&amp;writer=rl" title="Скачать PDF-версию этой вики-страницы" rel="nofollow">Скачать как PDF</a></li><li id="t-print"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E&amp;printable=yes" title="Версия этой страницы для печати [alt-shift-p]" accesskey="p">Версия для печати</a></li></ul>			</div>
</div>

<!-- /coll-print_export -->

<!-- TOOLBOX -->
<div class="portal collapsed" id="p-tb">
	<h5 tabindex="4">Инструменты</h5>
	<div class="body">
		<ul>
					<li id="t-whatlinkshere"><a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:WhatLinksHere/%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E" title="Список всех страниц, которые ссылаются на эту страницу [alt-shift-j]" accesskey="j">Ссылки сюда</a></li>
						<li id="t-recentchangeslinked"><a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:RecentChangesLinked/%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E" title="Последние изменения в страницах, на которые ссылается эта страница [alt-shift-k]" accesskey="k">Связанные правки</a></li>
																																										<li id="t-specialpages"><a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:SpecialPages" title="Список служебных страниц [alt-shift-q]" accesskey="q">Спецстраницы</a></li>
											<li id="t-permalink"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E&amp;oldid=30030328" title="Постоянная ссылка на эту версию страницы">Постоянная ссылка</a></li>
				<li id="t-cite"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:Cite&amp;page=%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E&amp;id=30030328" title="Информация о том, как цитировать эту страницу">Цитировать страницу</a></li>		</ul>
	</div>
</div>

<!-- /TOOLBOX -->

<!-- LANGUAGES -->
<div class="portal expanded" id="p-lang">
	<h5 tabindex="5">На других языках</h5>
	<div style="display: block;" class="body">
		<ul>
					<li class="interwiki-cs"><a href="http://cs.wikipedia.org/wiki/Rend%C5%BEu" title="Rendžu">Česky</a></li>
					<li class="interwiki-de"><a href="http://de.wikipedia.org/wiki/Renju" title="Renju">Deutsch</a></li>
					<li class="interwiki-en"><a href="http://en.wikipedia.org/wiki/Renju" title="Renju">English</a></li>
					<li class="interwiki-et"><a href="http://et.wikipedia.org/wiki/Rend%C5%BEu" title="Rendžu">Eesti</a></li>
					<li class="interwiki-fi"><a href="http://fi.wikipedia.org/wiki/Renju" title="Renju">Suomi</a></li>
					<li class="interwiki-ja"><a href="http://ja.wikipedia.org/wiki/%E9%80%A3%E7%8F%A0" title="連珠">日本語</a></li>
					<li class="interwiki-simple"><a href="http://simple.wikipedia.org/wiki/Renju" title="Renju">Simple English</a></li>
					<li class="interwiki-sk"><a href="http://sk.wikipedia.org/wiki/Rend%C5%BEu" title="Rendžu">Slovenčina</a></li>
					<li class="interwiki-sv"><a href="http://sv.wikipedia.org/wiki/Luffarschack#Renju" title="Luffarschack">Svenska</a></li>
					<li class="interwiki-vi"><a href="http://vi.wikipedia.org/wiki/Li%C3%AAn_Ch%C3%A2u_%28c%E1%BB%9D%29" title="Liên Châu (cờ)">Tiếng Việt</a></li>
					<li class="interwiki-zh"><a href="http://zh.wikipedia.org/wiki/%E8%BF%9E%E7%8F%A0" title="连珠">中文</a></li>
				</ul>
	</div>
</div>

<!-- /LANGUAGES -->
			</div>
		<!-- /panel -->
		<!-- footer -->
		<div id="footer">
											<ul id="footer-info">
																	<li id="footer-info-lastmod"> Последнее изменение этой страницы: 09:34, 9 декабря 2010.</li>
																							<li id="footer-info-copyright">Текст доступен по <a rel="license" href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%A2%D0%B5%D0%BA%D1%81%D1%82_%D0%BB%D0%B8%D1%86%D0%B5%D0%BD%D0%B7%D0%B8%D0%B8_Creative_Commons_Attribution-ShareAlike_3.0_Unported">лицензии Creative Commons Attribution-ShareAlike</a><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/" style="display: none;"></a>;
в отдельных случаях могут действовать дополнительные условия.
Подробнее см. <a href="http://wikimediafoundation.org/wiki/Terms_of_Use/ru">Условия использования</a>.<br>
Wikipedia® - зарегистрированная торговая марка <a href="http://wikimediafoundation.org/wiki/%D0%9F%D1%80%D0%B8%D1%91%D0%BC%D0%BD%D0%B0%D1%8F">Wikimedia Foundation, Inc.</a>, некоммерческой организации.<br></li><li class="noprint"><a class="internal" href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9A%D0%BE%D0%BD%D1%82%D0%B0%D0%BA%D1%82%D1%8B">Свяжитесь с нами</a></li>
															</ul>
															<ul id="footer-places">
																	<li id="footer-places-privacy"><a href="http://wikimediafoundation.org/wiki/%D0%9F%D0%BE%D0%BB%D0%B8%D1%82%D0%B8%D0%BA%D0%B0_%D0%BA%D0%BE%D0%BD%D1%84%D0%B8%D0%B4%D0%B5%D0%BD%D1%86%D0%B8%D0%B0%D0%BB%D1%8C%D0%BD%D0%BE%D1%81%D1%82%D0%B8" title="wikimedia:Политика конфиденциальности">Политика конфиденциальности</a></li>
																							<li id="footer-places-about"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9E%D0%BF%D0%B8%D1%81%D0%B0%D0%BD%D0%B8%D0%B5" title="Википедия:Описание">Описание Википедии</a></li>
																							<li id="footer-places-disclaimer"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9E%D1%82%D0%BA%D0%B0%D0%B7_%D0%BE%D1%82_%D0%BE%D1%82%D0%B2%D0%B5%D1%82%D1%81%D1%82%D0%B2%D0%B5%D0%BD%D0%BD%D0%BE%D1%81%D1%82%D0%B8" title="Википедия:Отказ от ответственности">Отказ от ответственности</a></li>
															</ul>
										<ul id="footer-icons" class="noprint">
								<li id="footer-icon-poweredby"><a href="http://www.mediawiki.org/"><img src="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" height="31" width="88"></a></li>
												<li id="footer-icon-copyright"><a href="http://wikimediafoundation.org/"><img src="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/wikimedia-button.png" alt="Wikimedia Foundation" height="31" width="88"></a></li>
							</ul>
			<div style="clear: both;"></div>
		</div>
		<!-- /footer -->
		<!-- fixalpha -->
		<script type="text/javascript"> if ( window.isMSIE55 ) fixalpha(); </script>
		<!-- /fixalpha -->
		
<script type="text/javascript">if (window.runOnloadHook) runOnloadHook();</script>
<script type="text/javascript" src="%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E_files/a"></script>		<!-- Served by srv227 in 0.640 secs. -->			<div class="suggestions" style="top: 72px; width: 188px; display: none; left: auto; right: 40.6px;"><div class="suggestions-results"></div><div class="suggestions-special"></div></div><div class="GleeThemeDefault" id="gleeBox" style="display: none; top: 35%;"><input style="font-size: 50px;" class="GleeThemeDefault" id="gleeSearchField" type="text"><div id="gleeSub"><div id="gleeSubText">Nothing selected</div><div id="gleeSubActivity"></div><div id="gleeSubURL"></div></div></div></body></html>